搭载Android 10的Samsung Galaxy不再与Go​​ogle Daydream兼容

三星在Gear VR的帮助下于2015年正式推出了其虚拟现实平台,该眼镜可使用公司的智能手机模拟虚拟现实环境。 在2016年,他们发布了新版本。 从那天起 我们再也没有学到其他东西了。

Google一年后进入虚拟现实,推出了Daydream,这是一个与高端Android模型兼容的平台。 但是与三星一样,至少在今天之前,我们在这个问题上还没有学到其他东西。 介绍了三星终端到Android 10的最新更新 不兼容问题。

梦话

根据不同的消息来源,三星智能手机已更新为具有One UI 10自定义层或更高版本的Android 2.0, 与Daydream平台不再兼容 Google的。 在此更新发布之前,现在已经不兼容的智能手机,如果它们兼容并且可以在Daydream眼镜和平台上正常使用的话。 如果您是通过Daydream选择Google解决方案但尚未更新的用户之一,那么考虑是否值得保持兼容性或保护智能手机将很方便。

虽然已更新为具有One UI 10自定义层的Android 2.0三星模型不再兼容,但是具有相同版本Android的Google Pixel模型仍然可以正常使用,因此一切似乎都表明 三星自定义层出现了问题 最新的更新。

它是坏了还是三星 他们想摆脱这个虚拟现实平台 它在用户中获得了多少成功。 三星的Gear RV长期未正式发售(例如Google的Daydream),这是与Oculus合作开发的眼镜,该平台已停止提供可利用三星虚拟现实眼镜的应用程序。


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

成为第一个发表评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:Actualidad Blog
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。